Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(47)

Issue 2459403002: [MIPS] skip building vcpuid (Closed)

Created:
2 years, 10 months ago by petarj
Modified:
2 years, 10 months ago
Reviewers:
bradnelson, bradn
CC:
native-client-reviews_googlegroups.com
Target Ref:
refs/heads/master
Project:
nacl
Visibility:
Public.

Description

[MIPS] skip building vcpuid Skip building vcpuid library for MIPS32 and fix Chromium build error. BUG= build breakage for MIPS32 TEST= ninja -C out/mips32 all Committed: https://chromium.googlesource.com/native_client/src/native_client/+/63d17e18381bd2859a0d68cc37b4fc0e0bdfc3d4

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M src/trusted/platform_qualify/BUILD.gn View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 13 (8 generated)
petarj
PTAL.
2 years, 10 months ago (2016-10-31 15:26:37 UTC) #3
petarj
Ping.
2 years, 10 months ago (2016-11-04 23:09:38 UTC) #8
bradnelson
lgtm
2 years, 10 months ago (2016-11-04 23:13:18 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2459403002/1
2 years, 10 months ago (2016-11-04 23:13:20 UTC) #11
commit-bot: I haz the power
2 years, 10 months ago (2016-11-05 00:26:14 UTC) #13
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/native_client/src/native_client/+/63d17e183...

Powered by Google App Engine
This is Rietveld 408576698